<!DOCTYPE html>

<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />

        <title>{{resume.basics.name}}</title>
        <meta name="description" content="Personal portfolio of Ondřej Hajný." />
        <meta name="author" content="Ondřej Hajný <hajnyon@gmail.com>" />

        <meta itemprop="image" content="https://hajnyon.cz/assets/images/og-main.png" />
        <meta property="og:image" content="https://hajnyon.cz/assets/images/og-main.png" />
        <meta name="twitter:image" content="https://hajnyon.cz/assets/images/og-main.png" />
        <meta name="twitter:image:src" content="https://hajnyon.cz/assets/images/og-main.png" />

        <link rel="apple-touch-icon" href="/apple-touch-icon.png" />
        <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png" />
        <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png" />
        <link rel="manifest" href="/site.webmanifest" />
        <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5" />
        <meta name="msapplication-TileColor" content="#2d89ef" />

        <link rel="stylesheet" href="/assets/css/reset.css" />
        <link rel="stylesheet" href="/assets/css/monospace.css" />
    </head>

    <body class="container">

        <header class="center">
            <h1>hajnýon<span class="text-gray">dřej</span></h1>
            <p>{{resume.basics.label}}</p>
            <img src="{{resume.basics.picture}}" alt="Photo - Ondřej Hajný" width="200" height="200" />
        </header>

        <nav id="navigation">
            <div class="flex flex-between">
                <span>
                    <a href="{{urls.json}}" title="Resume in JSON Resume format" target="_blank">JSON ↗</a>
                    <a href="{{urls.pdf}}" title="Resume in PDF" target="_blank">PDF ↗</a>
                </span>
                <span>
                    <a href="{{urls.blog}}" target="_blank" rel="noopener noreferrer">Blog ↗</a>
                    <a href="{{urls.source}}" target="_blank" rel="noopener noreferrer">Source ↗</a>
                </span>
            </div>
        </nav>

        <section id="contact">
            <h2>Contact</h2>
            <dl>
                <dt>Email</dt>
                <dd><a href="mailto:{{resume.basics.email}}">{{resume.basics.email}}</a></dd>
                <dt>Website</dt>
                <dd><a href="{{resume.basics.website}}">{{resume.basics.website}}</a></dd>
            </dl>
        </section>

        <section id="about">
            <h2>About</h2>
            <p>{{resume.basics.summary}}</p>
        </section>

        <section id="profiles">
            <h2>Profiles</h2>
            <dl>
            {{#resume.basics.profiles}}
                <dt>{{network}}</dt>
                <dd><a href="{{url}}" target="_blank" rel="noopener noreferrer">{{username}} ↗</a></dd>
            {{/resume.basics.profiles}}
            </dl>
        </section>

        <hr />

        <section id="work">
            <h2>Work</h2>

            {{#resume.work}}
            <article>
                <h3 class="flex flex-between">{{company}}</h3>
                <div class="text-gray text-right">{{startDate}} - {{endDate}}</div>
                <div class="flex flex-between">{{position}} <a href="{{website}}" target="_blank" rel="noopener noreferrer">website ↗</a></div>
                <p>{{summary}}</p>
                <ul>
                    {{#highlights}}
                    <li>{{ . }}</li>
                    {{/highlights}}
                </ul>
            </article>
            {{/resume.work}}
        </section>

        <hr />

        <section id="skills">
            <h2>Skills</h2>

            {{#resume.skills}}
            <article>
                <h3>{{name}}</h3>
                <ul>
                    {{#keywords}}
                    <li>{{ . }}</li>
                    {{/keywords}}
                </ul>
            </article>
            {{/resume.skills}}
        </section>

        <hr />

        <section id="projects">
            <h2>Projects</h2>

            {{#resume.projects}}
            <article>
                <h3 class="flex flex-between">{{name}}</h3>
                <div class="flex flex-between"><span>{{type}} <em>({{entity}})</em></span> <a href="{{url}}" target="_blank" rel="noopener noreferrer">website ↗</a></div>
                <p>{{description}}</p>
                <p><strong>roles:</strong> {{roles}}</p>
                <ul>
                    {{#highlights}}
                    <li>{{ . }}</li>
                    {{/highlights}}
                </ul>
            </article>
            {{/resume.projects}}
        </section>

        <hr />

        <section id="publications">
            <h2>Publications</h2>

            {{#resume.publications}}
            <article>
                <h3 class="flex flex-between">{{name}}</h3>
                <div class="flex flex-between"><span class="text-gray">{{releaseDate}}</span> <a href="{{url}}" target="_blank" rel="noopener noreferrer">website ↗</a></div>
                <p>{{summary}}</p>
            </article>
            {{/resume.publications}}
        </section>

        <hr />

        <section id="education">
            <h2>Education</h2>

            {{#resume.education}}
            <article>
                <h3 class="flex flex-between">{{institution}}</h3>
                <div class="text-gray text-right">{{startDate}} - {{endDate}}</div>
                <div>{{area}} - {{studyType}}</div>
            </article>
            {{/resume.education}}
        </section>

        <hr />

        <section id="languages">
            <h2>Languages</h2>

            <dl>
            {{#resume.languages}}
                <dt>{{language}}</dt>
                <dd>{{fluency}}</dd>
            {{/resume.languages}}
            </dl>
        </section>

        <hr />

        <section id="interests">
            <h2>Interests</h2>

            <ul>
            {{#resume.interests}}
                <li><strong>{{name}}:</strong> {{keywords}}</li>
            {{/resume.interests}}
            </ul>
        </section>

        <hr />

        <div class="text-gray">
            theme: <a href="https://github.com/owickstrom/the-monospace-web" target="_blank" rel="noopener noreferrer">The Monospaced Web</a>
        </div>
        <footer class="flex flex-between">
            <span class="text-gray">last updated: {{resume.meta.lastModified}} - <a href="{{resume.meta.canonical}}">{{resume.meta.version}}</a></span>
            <span>&copy; hajnyon.cz</span>
        </footer>

    </body>
</html>
